.notFound {
	margin: 7.00rem 0;
	text-align: center;
}

.icon {
	height: 10.00rem;
}

.title {
	color: $color-font-4;
}

.copy {
	font-size: 1.20em;
	color: $color-font-4;
}

.buttonRow {
	margin-top: 7.00rem;
}

.button {
	margin: 0 1.00rem;

	span {
		color: $color-font-4;
	}
}
